## cps2-gui 0.0.1-1

=== debian/changelog ===
cps2-gui (0.0.1-1) stable; urgency=low

  * Initial version


 -- Arno Dekker <adekker@gmail.com>  Mon, 20 Feb 2012 22:48:53 +0000
