## cps2-gui 0.0.1-2

=== debian/changelog ===
cps2-gui (0.0.1-2) stable; urgency=low

  * Disabled nosound functionality for now because of conficts with cps2emu


 -- Arno Dekker <adekker@gmail.com>  Tue, 21 Feb 2012 22:13:58 +0000
