## cps2-gui 0.0.1-3

=== debian/changelog ===
cps2-gui (0.0.1-3) stable; urgency=low

  * rom location can be choosen from internal or SD card


 -- Arno Dekker <adekker@gmail.com>  Mon, 27 Feb 2012 23:26:29 +0000
