=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/cps2-gui" install
	mkdir -p "$(CURDIR)/debian/cps2-gui"

	mkdir -p "$(CURDIR)/debian/cps2-gui/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/cps2_gui.png" "$(CURDIR)/debian/cps2-gui/usr/share/icons/hicolor/64x64/apps/cps2_gui.png"
	mkdir -p "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/"
	cp -a "src/opt/cps2-gui/cps2-gui.py" "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/cps2-gui.py"
	mkdir -p "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/"
	cp -a "src/opt/cps2-gui/cps2_background.png" "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/cps2_background.png"
	mkdir -p "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/"
	cp -a "src/opt/cps2-gui/direxp" "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/direxp"
	mkdir -p "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/"
	cp -a "src/opt/cps2-gui/zipname.cps2" "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/zipname.cps2"
	mkdir -p "$(CURDIR)/debian/cps2-gui/usr/bin/"
	cp -a "src/usr/bin/cps2-gui.sh" "$(CURDIR)/debian/cps2-gui/usr/bin/cps2-gui.sh"
	mkdir -p "$(CURDIR)/debian/cps2-gui/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/cps2_gui.desktop" "$(CURDIR)/debian/cps2-gui/usr/share/applications/hildon/cps2_gui.desktop"
	mkdir -p "$(CURDIR)/debian/cps2-gui/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/cps2_gui.service" "$(CURDIR)/debian/cps2-gui/usr/share/dbus-1/services/cps2_gui.service"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
