## cps2-gui 0.0.1-4

=== debian/changelog ===
cps2-gui (0.0.1-4) stable; urgency=low

  * roms not found message handling corrected


 -- Arno Dekker <adekker@gmail.com>  Tue, 28 Feb 2012 23:36:18 +0000
