=== debian/control ===
Source: cps2-gui
Section: user/games
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cps2-gui
XB-Maemo-Display-Name: cps2-gui
Architecture: armel
Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5
Suggests: cps2emu
Description: cps2-gui is a frontend for cps2emu
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wCERYbOdXViT4AABcPSURBVHja
 7Zp5kOVXdd8/997f/vZ+3f16nenWzGhGizXSCAkJgogcQIAJSgowUCQYFxFVrnKKLFBJlf8hTlVS
 walKORU7DoTYDmZLYkAEhAQoCJAESGhkaWak2Xump/fu191vf7/l3ps/3psRq8MiDFTmVL1/fv26
 +57v75zv+Z5zD1y1q3bVrtpVu2pX7apdtb9Z88PCL8U5xIv5x1w/JI173/tQqmhm/q5KmJ8oSOEW
 06xzQAnTuev2Q89947GH1k6fPNoEuPbQDZw+eeJXD4AwLNLrNb/n2cj4oSMj4wde40djd3p+flpI
 d1wIWQGRF/gYCwfnSu2D+8bPnzt/9vjTTz34e8ePPXHhrle+ka9/7XO/nABYaxHie78+Nn2LU6ru
 U+2dc2OuX3x9lB9/exBV7/KCghTSw1owxiIEWAMWhZAKYQXaZuydKtu7bj8gNjc3efrow2948Isf
 /wLAPfe8gYce+vwvZwR4ubEDk3tuvyXK126Q0rlFCG53HLfmejmQLtZkGKstVgqBwiIBC3bw3wQS
 i0UA2hjKhdC+4qXXir2TJRYXT//J7//r974XSO55zb089KX7fzEAFEb209o++0JITxy+p1w98FY/
 Kt0T5cdK1uAjhDMIiBQQGCssSGGsQAkDGKxVYCRYgZCAHLguhgBgwQoBCDs/UxVvet0tbGwsrX7w
 g//iVSury8/9oiLAndn/63P5/NgdWZa+zQ1GXh/mxgYOYDHGYDRoK/Ach8Cz5ENJxcmolQTzlSaP
 XspzZlUiBEghMXqQBiCQwoISYC3Cghk+MxYK+dC+8dWHRSUvzMlTz77rD/79730U4N2/9V4+8ud/
 +PMD4MCBGzhz5gR33PX6V3r5g/9ueyfeP14dq0o6rG8bpPSsMVZoY8lHIZMjPrVSQjnsErg++fwI
 1eooPfp0d7u0OimPHD1HI67gSIG1l7Ng8P6FEKAsmBdOIYYgKOHYa68ZF696+X52d9Y+/8/e9663
 AZ3pmRmWl5Z+fhFw4013/r3x+Vv/V65YVo26y/ZuCykEriMIfZ+psRz7ZsrsLW3S7naIjMJLmuzG
 CTIcIcuNMF4bob7VIdEOi2sdtrY2WdhSGDOIAinF0FuDEBKEwtoMwcD5y1FiLXiOtP/g779UoFsr
 jz3+5Xs++an/dhzAdSVpal40ANS+GVcevP2tv5Ov7v/vxroySVMbhlJkKTgy49UvnePWayMO7skz
 4TdJNHTbkpLsccOtk5Snb4S4hZ/t4KCZnaywZzrPRMVnz6TCcRX13SZJphByyAUChBBYK7BWkmYZ
 IJkcK3D9/io3HhhlbasrHn3qnHXcsHjbLYfvu/uuu9IvP/zA48ZYu2d2lkaz+eJEwMte8455bcPz
 wo0QFosQwnMVvoxY2+gxNerzprvnMXGDTrvHwqbkzpsnWFlvYZNtJiamkVlKp9fBS+qUZmfo9x0q
 hYjFTU2qBdqPuP/hE+w0M4SQWGvRRqCkZH6myM3X19g74RIFAt+TVMoVNrYa/Mknj7Nej20YeOLN
 rzuMTbYeff+/fM9rgc5r77mXBx/62auE0tq8Gll6SypclO8IAG00iU4ohCFr9YTFS2sEfsj0eIDS
 CQ4Z42NldtsNRoo+9fVl2p0uIxN72G0aLm300G6RfZWEuNXhwOGDvOW1e1i4uMXqVowUgrf9xnX8
 49++jbvvmMGlhecppHQRchAZ+SjgtpunubTcFJu7GcdOrdmxsYm9b3/zW+67/tC1z370Y//1HMCN
 N1zHxubWTw/AzPyhw1N7D7xp9dImSA8ZOOghPWQ2JXACtjuw00kZLXq0M5eFhTWKm09BFuAkLaJQ
 MBbk2E0sE9OTtLqW3c0tttuaQili7zUFlBDccWQW34VnTtVZ3+oyWfUYGy3geQHYlH4cs7ObIITP
 xuYOtfEaR5/bZLvRR0klzl3ctqv1OHf9gf1vvfMlN49+/bGvPvizOA+gSgU5O1Ybe0e5WmN9aQsc
 D9d3MAKsNZCm+F5Ao52yXE/5tfkShJPkxz26eZeuquDWW8h8yMTEKOunzoLjsPfQPEGpwnW/Nkvg
 SnAjjPC48dAUe0Yljz69zuNPbxL60GxnPPSNFQq5EsWcy+Jyi3PLGf/jCydZWuuglAQMjqNEt5dy
 8vy2nJmdu+Nlt932dy3BF5aWzrQApmZvotVc/8k44A1vfOW8xp5PxQyxGefShTW8YoF8OSBJDUKD
 k0lclafXj6mUAt7/7juojQa0ej36WcpEtUraT3nqeJ2wcRIn7hG7RYo5hV8oUBgfozA6ytLSBhcu
 7bKy2eHEuQ67bYk2FmssUimEtUglyTI9qBKX5eNQimeZRpsMozPSTNvRck6Enl1p7Zz+V9967BMf
 +qkioJDP57Q178rnk1BnlsroFFurW2gchKvQgEgVWdonCPL0+ilPHl/hbx0ZZWq8TGlkFE9JAk8y
 O1vFMzEpfZrW4I5M4BYrPL/Q4X8+cIYvf2uL5y90WVrP6CcSISTKEUglkVIMyyQgJEoO9IIFktSQ
 Jn2yLCOO+wgs1mqRGWNbPVEslCZ/Y2pqfm7p4tP3f/rLloce+Aj93o9XJcRr3/DymVazeyxXCsvK
 cUnMHEaOsLiwDn4Ot+AhM4mKM5QT4gd5kjTBdxXv+0e3c+N1U3R6feI4obHdYHenw2YjY7sJz5/d
 ZmG5hwVcRyDkUAEyEEVaW6yFQt5jcrzAzFjI9XuK3HrbPOvbXT78iWc4fX4bx5EIIRBIANIswdqM
 NDNIYcm0SxR62GTj27a/8O4nn7j/xO++5/f5L3/6gf+nZhAvvfOmGcd1jq0ur5evvXEOqRzavQlU
 OMPK4gapCfCjAGkMcZziKp9yeQStLb7v8LbX7WG6lufp5+o8d7ZDu69pd1IyY5FCAgqLuaK4rDWk
 WYbvKl5y8zQvu2WKMdHFS1tUJsawFtoLFwmrVbwDB/mLTz/LVx5bxFGD6jAcMuAoEBYsAm0tnW5i
 PVcIYfu7XvzM73790fs/9s53/hse+dqHWLx44UcDcOC6ucrURPURnXHTxsaW3bt/UkiliM08yq+x
 dLFBkgk818ViyFJDLipSyFewDNpdbQyu6yCFRF7u9oR4IX8BiaVSDtgzmeOVt89w5PAU7eefJ+52
 0ZlB2IE4cvwAHBflCqTjUd63h0984RQPPLJImhmEEEgBAoGUCqkUvqdwHUWzaykVPCtMU6wvPvGH
 jz/+2fdjemlp9BCNrZM/nAO2t3b7pXL+qwLxJtdxCxurdVspFURrZwlkRGWsRtJL6McGKQVKCXq9
 Ho4jiaJo0D05ctDkIBBCIuXlj0AKcWUe8NtvvoH73nELYXOL5tkLpHGC4/o4XjAAzBqcMEQ5EiEd
 3CgiaXW47aYpbjo8w7Hn1kkSgxTqivOO4xBGIbkoolzOIYUSmfWtlrU7glzt72ytHn0g7m61p+de
 QWt38QcBAFhf264LoT4cRdFvBWFYXL60xk69gc22cIMilbFRsjih1wWpQElBq9XB911cN8BagxAK
 JQfqzlhBt9PF2BTHUUgUUkqePbXLyEjI9GSJdHsXKQTeSGUQJ44D1uBFOYSUSM9DOg5GSf5qMeZz
 XzrL8loXwYA8Xc+jXClQHSnhOg7GQJwY+okhjhMhpYMXTsxGhb3/XJjWp9eWj274URWd9n4QgFpt
 lNXVjdj3vW9JKd4ahKFXr9ftztauyAcpyitRqo6SJglJDNIZsHOn1SWKcoALRtPr9+n0e/S6LaRU
 BEGEkh5CDCZBxsI3v7NCoVrguhunCcplslYL3e8TFPOExTydbsJKR/HcWsYD39nhzz63wGNPrtPs
 aMIwpFCMGBkpUh0p4rkuwgqMtaSZRRuLMaC1Jk0MEqz0R9Cicl8uqpzf2Th2DCBf3k/S3/7h84DZ
 2dqRSqX0lLWS8+cX8AOPPXOz5KqHCUoz7Gy06PQsWQpZorEWKiO1QeiToO0gTbS2jFanuEICfHcT
 ZLnj5nHe85aDkCSA5cSFNo8eXefsYpt2L6MfZ7iuSxj6+L4LSJSUSCVw5IABlZQICUYPAOjHGWlq
 ybKUONbEiSEzqc3STDR2t8zu5tH/uH7xC//0ByLgstVqFVZWtlaLhehBKeU7R8dGVavRsnG3L4oF
 g3SKFMpldJqSaoPRljjuEMc9oqiIcFyk0GAFrlKEURF7uc+V6goxCim4uNRiYanDxa0+f/ypU3z1
 iXXW6ykGiR945HMFfD8gCFykGGoEMSiHUg7IFyswVpBlliQ1SKXQehAJ2hiMEWirhTEQhHmsrNwZ
 RLWpJF77ik57WWHs9u8FoNPps2fPJAsLy8vFQrTies69YRixvrGJI4XIki2UX6FUqGCSFOm5ZGlG
 lsXozBCFJZQKMEailMRzgstN/tBxBcMZoVSK+m7KpdU+rhdQyIVEUUQQ+DjKHTo6mA243qDCDHQE
 aCPQmUGpQe4ba4gTjVIKazXGCozWWDuYMxhj0AbhehHKLd/quKMvb9X/6vNJd7mnvj8FGo02U1Nj
 LC6uPR2F/okw9H+zPFIRK8urYAxjFU1ii1RyBdI0wQ1y9Hp94qSHEIowKiOlwhhNEHoIOWBsIdWA
 wJQkCHzyUYgf+CjloaQaaoZhhAiLFA6XB4fGgBASkxk83yeKAmAgjT3PIcssjqOI0wwpxHD6JDEW
 rAVtQWszIGsprReOzqtw399WTvhJ9cNqY6vVZX5uioULK8+Vy3nruuruMMrbjbVNUc6X8EUHI0sU
 /SKJ7iEdH51qsrSF1oZSsULgRwgUridxHBfXdfE9j8D3sThk2UDEMMyQgfY3w3mBxBgzAEY6SAG+
 5+L7HkIKut0+QrpYLL1Yo7VBa4PjvDDo0saSaY0Z/sxaOxRSUjiua8uVmRkps2fUj1JIu7stAOr1
 xtdGRoqFIPBfFoSBXTh/UezZM0bS38JQpRjk0KSgXJJeC+m5BF7I+HiVKApBOGgN1gi0UehsMBm0
 MJgIXZkTS5RUJGmK5yjSNCNJEwLfJU0NzVYPbQT9ZOCwMRpjQCmJUuIKv1hrabVj+nGK1hapHDIt
 QLh4rk8UehSLFRHlIrrNc59Wf51OzpVCrj94DcdPnPtSMZ87EuXzhxzXtb1OV4yUI/pJHccdI/IC
 jNQ4QQkMNFptrM3juh5ZpofIm2EHoIaXLIMOb3BoAUZjrMEahbYpuSgcEFyqh2/XGXCpHDRPCDkk
 Q0GmDdaANpBkdgCm44Lw0NYh9CSeC47ySJIOjrLoZIlm/flP/LUApHGGtfDh//Rv+cv//cXP5gL/
 sOd7B5M0sw5C5CNFr1vHcWuEnktCjNUCIQzNZkoUlXGcgcMDsgJj9fDNDyPACnSm0VaTaY1UCixk
 2YDprQUh5bB8DnIaBmnT6ab0eglYSFJBu2uojUZ0etCPLb4X4KqAtPEAGyvfQieL9JrHUelzONkJ
 Imf3Az/pzZC64dD8kut5E/X6LnunakSFiG7skiu8BItms5uQJpJeDIXCPJVyCTVkbwMwDHslnWFZ
 40r4ZjrDdRRScuW5lMMEkWI4HRAo5QzmCBascIhjy62HK7zqFZN87fE1tje3ODR5kY9+cRuRnaG1
 dRzH8+n3Y4IgR6VUptdrb21ubh7+sQEolfI0Gm1cXxUP7pt7RCl1S6fdsbWRisiV8sRZkTC6gQzN
 TiehF1tSU2F6cg4lnUHjpM2Q5Qe5KobawA5vzgZ9gxheKg+bHvF9U3yhhsAptIFm/QQiW2XfobtZ
 XtkkjVc5sm+HNO3yjW8/Tppqet0YrS2e6xBFeVrtFhOT48cLudwrfqIIqFaL1OtNRiqFg9MT488Y
 a71Op0upWBCVUoW+zlOpHiElYWMnpt1zKFeuYaRcHjCx4bs6xMH7HHTrzlCQvNBFDhw3WARSKaTy
 hkDqoT6w9Ltr1C/9GaV8hBU+kNLtNGk1GzQaDYQQBGGOQiGP57kYDWtry7R6bY7cePOxZnP3Lucn
 AaBebzJWLbFZb5yyJrt5ZnLym8Vioey6Do3mDtWipLF9nGLtOqojDmJHsr29TKlQQEqJGV6SmqFA
 eaEGaCxyeDt0OQosjusjpMCYjHZrhW5nk8npw2hjsFmX7vZDRIGksbtLt9em2+2SZhlRGFGrTVEq
 5pnPe3S6fYwQHFveQGcZEqwQor24vJI4P+kMbbPeYHZqlEsrWyeLhc69+Sj4UqaEF0WhWKtvMDEp
 6OycIj9yPcWoR5KlbG5tMFGbQcrBNEhaMyC4wX3pFVZz3ABjHRwnw2gNUrBTP0ucdHGdPELA7uZj
 SL2M1Q3Wl56n0+kgpUOUyzO3d57rDx7iwP5r+NL/eZhqJSLW8PTzZ0h0Rq/XQxtNpVgWaZZ+fXen
 2f2pFyQuX1HtnRn/zXKh8CnlOURBaFvdtqiNV2n3ximPXEu93WW7FTE5dQDP8Qd9kR3odCkG8tj1
 fIw1VAtdJisdtjeXOLk6Rr4wydbm80izQdo5SdxdpVabxVgNAtZXlxkbm+TA/By3HjnMdYeuwyrJ
 V776MJ/9zGfsxuYm2mihBmRrPc+PPS84mWXJH62ubn5kQMk/g91w7V5OnL7IvrmpdwSu+xd+zsd3
 fDKdMVKtEmeT5PJzbDTbtPpjzMxcg+d6A6WmU+KkQ6YNjlPhyLVthOPT7rqsba6zsniCuLtI2lsk
 TXsYY5HKo1abHuh9oynmc7zz7W8nNRmnT5/hW08+wTPPPk2/H1vf9YTrukil+ljxDbAPG2s+s7Gx
 ffqKzsn5P9uKTKWSY2enMxitzU29z/f8D/qhb+NECyFhcmKCTjJFoTjDwmoT5e+nVpum2biI0S2U
 ctHaMDp2C/3uc/Qbz9BrnSdOuigBcdLDdVzy+Qoz01PcfdfLeeLbj3Hu/AWavYxiPqLdarDT2KHX
 76OEsr7vCdf16Pfj9UynfxCF0Ud6cdzd2txOrpy7XGBnqHRf1CWpA3un/oPj+v+klwlGyyFSCQqF
 CqmYZadfxnX3U66MUa+fRNIlTdpIvU7aW8CaLv04wXF8HKUIgpBivsC1+6+hWo6I+w1OPf8sSZyS
 y5U4t7LD8uqKVcoRgR/gOLIvpLpoDA+3m40/3d5tfedvbEvsuyKBuemJL3q+91qcIsVIo1yXQmGE
 xTVww2uIvJjG7mkEPQQpSdLHVQ5CBlTKFQQa39E4SpAkXXxlcWXK7MQ4uUKVoyeX7eLKqrAoMp1h
 jblgtP5zIeXnNus7C3E/3rl8LseRZJn5m1uTAxitFu+oVSoPauGUNK4t5RBhVKDZbIHWFAoR280e
 cZrieS4jpVFc38OVGSbr4CowSR9rLb7nUKvVrMEX3zm5yMLCWSqVaq9ULG9kWfJHp06d+UtrOf/9
 xPyL2xMcHqA2PvLr5XzuAcfL+5MTBdvrJ2Jrcxff9xmtVun2Y0aKBWrVPI5jOHNhnUpeksYdwlyJ
 VAu2dju22YlFfbeB1hrPdc+5rvtVKdWHzpw59+SLtiDxYgJgjB1OlnoLUoqnIl+9A2NFoVSg3eog
 lUQoQdrvMzViyHptWq0dSpFkqyPxwhJPHDtjTy0sin5iRRBGNgpyH0/S+B/OzO75wMrK8v1LSyvL
 AHOzN7Db3Pzl2hS9smWWD2m1e+yfm/qdYjH/x/l8nsZuy7qeI5AOvW7MaEkxWyvR0w5L600uLq2Q
 ZNqUiqULlcroUZ3Gn3nm2WMff0GGl6jXG7/cq7I/zCbHR+6dnpn8WNyPc47nEfcTdnZ26Pa7lEoV
 clER33cWs0x/SCn/oV6vfen0mbNX7rjHx0fY2Nj+1dgV/lGccPjIwTt8x3lAOX6l02hikN1CobSj
 lPvFswvn/vPayvrRy78TRT7dbvyruSz9wyyf82l3Ym666cBLlfLeHobBuut5X//aI998Ekj+v1iN
 v+++ewd1Wf78Ab9qV+2qXbWrdtWu2o9t/xdYRfqb2c1vvAAAAABJRU5ErkJggg==
