=== debian/rules ===
--- 
+++ 
@@ -57,8 +57,6 @@
 	mkdir -p "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/"
 	cp -a "src/opt/cps2-gui/cps2_background.png" "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/cps2_background.png"
 	mkdir -p "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/"
-	cp -a "src/opt/cps2-gui/direxp" "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/direxp"
-	mkdir -p "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/"
 	cp -a "src/opt/cps2-gui/zipname.cps2" "$(CURDIR)/debian/cps2-gui/opt/cps2-gui/zipname.cps2"
 	mkdir -p "$(CURDIR)/debian/cps2-gui/usr/bin/"
 	cp -a "src/usr/bin/cps2-gui.sh" "$(CURDIR)/debian/cps2-gui/usr/bin/cps2-gui.sh"
