## cps2-gui 0.0.1-5

=== debian/changelog ===
cps2-gui (0.0.1-5) stable; urgency=low

  * new key config, now depends on cps2emu-ng


 -- Arno Dekker <adekker@gmail.com>  Sun, 04 Mar 2012 01:12:50 +0000
