=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: cps2-gui
 XB-Maemo-Display-Name: cps2-gui
 Architecture: armel
-Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5
-Suggests: cps2emu
+Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5, cps2emu-ng
+Suggests: 
 Description: cps2-gui is a frontend for cps2emu
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: http://bugs.maemo.org
